html {
	height: 100%;
}

body {
	padding: 0px;
	margin: 0px;
	height: 100%;
	font-face:arial;
	background-color:#FFFFE1;
}

body table {
	font-size: 100%;
	text-align:center;
	vertical-align:top;
	font-family:arial;
}

.center {
	text-align: center;
}

table {
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align:top;
	font-family: Arial;

}

table table {
	font-size: 100%;  /* don't shrink text on nested tables in IE */
}

td {
	padding: 0px;
	margin: 0px;
	vertical-align:top;
	font-family: Arial;

}

ul {
/* margin/padding will mess with list-style-type and the disc etc. will not be displayed */
	margin:  0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

.left { 
	text-align: left;
}

.center { 
	text-align: center;
}

.right { 
	text-align: right;
}

.center table { 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.vTop {
	vertical-align: top;
}


img {
	border: none;
}

h1 {
	padding:0px;
	font-size: 180%;
	font-family: Arial;
}

h2 {
	padding:0px;
	font-family: Arial;
	font-size: 150%;
	margin-top: 0px;
}

h3 {
	padding:0px;
	font-family: Arial;
	font-size: 120%;
	text-align: left;
}

h4 {
	padding:0px;
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: semi-bold;
	text-align: left;
	margin-bottom: 7px;
}



/* FORM RELATED */

form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

form.contact {
	padding: 10px 10px 10px 10px;
	text-align: left;
}

.contact fieldset {
	border: 1px #5B8182 dotted;
	padding: 10px 10px 10px 10px;
}

.contact legend {
	font-weight: bold;
	color:#FEF8E0;
	background-color: #5B8182;
	white-space: nowrap;
	border: 0px #003366 solid;
	padding: 6px 6px 6px 6px;
	margin-bottom: 10px;
}

.contact td {
	padding: 5px 10px 5px 10px;
	white-space: nowrap;
}

.contact input {
	width: 200px;
}

input[type=submit] {
	font-size: 100%;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	background-color: #5B8182;
	color: #FEF8E0;
	cursor: pointer;
	letter-spacing: 0.1ex;
	width:auto !important;
}

.thankyou {
	font-size: 200%;
	white-space: nowrap;
	text-align: center;
	padding: 30px 0px 50px 0px;
}

textarea.required {
	background-color: #F0FFFF;
}

input.required {
	background-color: #F0FFFF;
}

.contact label {
	color: #222222;
}

label.required {
	color: red;
}

a.navSub {
	display: block;
}


/* THIS LOT IS USED FOR IMAGE PLACEMENT WITHIN PAGE CONTENT FROM THE DATABASE */
.leftFloat {
	float: left;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
	border: 0px solid #222222;
}
.rightFloat {
	float: right;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
	border: 0px solid #222222;
}
.leftClear {
	clear: both;
	display: block;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
	border: 0px solid #222222;
}
.rightClear {
	text-align: right;
	clear: both;
	display: block;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
	border: 0px solid #222222;
}
.centerClear {
	clear: both;
	display: block;
	text-align: center;
	border: 0px solid #222222;
}
.docum {
	font-weight: bold;
}
strong {
	font-family:arial;
}